Subject: Re: Transwestern Linepack
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Mar 2001 06:22:24 -0800 (PST)

Darrell,  please plan to meet on Monday, March 26, 2001 EB 4255 at 11:00 am to discuss the high line pack on TW's system.  It is our understanding that TW's linepack balance can not be reduced through sales so we want to understand the causes of the increase in balance and the need to adjust our accounting.

Dan

Darrell Schoolcraft
03/19/2001 06:46 AM
To:	Debbie Moseley/ET&S/Enron@ENRON
cc:	Tracy Geaccone/GPGFIN/Enron, Dan Fancler/ET&S/Enron@ENRON 

Subject:	Re: Transwestern Linepack   

I will be out of the office Tuesday afternoon for a Williams Field Services meeting.
I will be in the office Wed. morning, then in L.A. Cal. for Wed. and Thur. back on Friday.

DS

Debbie Moseley
03/16/2001 02:06 PM
To:	Tracy Geaccone/GPGFIN/Enron, Dan Fancler/ET&S/Enron, Darrell Schoolcraft/ET&S/Enron@ENRON
cc:	 

Subject:	Transwestern Linepack

The meeting to discuss linepack has been set  for Tuesday, March 20th in EB4255 at 4:00 p.m.  If this is not an agreeable time, please let me know so that it can be rescheduled.

Thanks, Debbie
---------------------- Forwarded by Debbie Moseley/ET&S/Enron on 03/16/2001 02:10 PM ---------------------------

Debbie Moseley
03/13/2001 07:49 AM
To:	Tracy Geaccone/ENRON@enronXgate
cc:	 

Subject:	Transwestern Linepack

---------------------- Forwarded by Debbie Moseley/ET&S/Enron on 03/13/2001 07:50 AM ---------------------------

Debbie Moseley
03/12/2001 03:47 PM
To:	Tracey Geaccone/GPGFIN/Enron, Darrell Schoolcraft/ET&S/Enron@ENRON
cc:	Dan Fancler/ET&S/Enron 

Subject:	Transwestern Linepack

At the recent Income Statement review, a issue was discussed regarding the volatility of  the encroachment account valued at the monthly index.  Currently, the balance in the encroachment account is 276,672 Dth valued at Feb. 01 index of $5.62.  The encroachment account is over and above the balance in the system balancing account of 1,925,572 Dth valued at $3.71.  
Accountings question for operations is concerning the balance in the encroachment account, is the balance a permanent increase in pack due to the operation of the pipe?  If so, can it be determined how much of the balance is permanent  and does it make since to move it to the system balancing gas account at Dec. 00 price?

Accounting would like to setup a meeting to discuss this issue during the week of Mar. 19-23(Dan's on vacation this week).  I'll be getting back to setup workable date and time.

Please let me know if you feel someone else should be included in this meeting and I'll forward this email on to them.

Thanks,

Debbie

<Embedded StdOleLink>